/*
Theme Name: Ryla Child
Description: A child theme of Ryla Theme
Author: Waqar
Version: 1.0.0
Text Domain: ryla
Template: ryla
*/

.events-ads {
    padding-top: 0;
    padding-bottom: 0;

}
.events-ads.row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.events-ad {
    margin-bottom: 30px;
}

.events-ad img {
    width: 100%;
}
.event_adds_wrap{
    padding-top: 20px;
    padding-bottom: 40px;
    text-align: center;
    overflow: hidden;
}
.event_adds_wrap .wpb_column.vc_column_container {
    float: none;
    display: inline-block;
}
.event_adds_wrap img{
    height: 230px;
    width:auto;
}
.orgid a {
    display: table;
    line-height: 1;
    background: #B53F26;
    color: #fff;
    padding: 8px 15px;
    vertical-align: middle;
    display: table-cell;
    margin: 0 auto;
    border-radius: 2px;
    text-transform: uppercase;
    position: relative;
    font-size: 14px;
    top: 7px;
    font-weight: bold;
    font-family: 'Source Sans Pro', sans-serif;
}

.headleft .section-title h3, .inner .wpb_wrapper h3 {
	text-transform: capitalize;
}

.wpb_text_column .wpb_wrapper h4 {
	font-family: "Garage Gothic FB" !important;
	line-height: 24px !important;
}

.padding {
	padding-bottom: 10px;	
}

.tab-content h4 {
    color: #34b9d7;
    font-size: 24px;
}

@media (max-width: 767px){
    .event_adds_wrap .wpb_column.vc_column_container {
        padding-bottom: 15px;
    }
.fullcontent-call img {
    margin-top: 0px;
    margin-left: 0px;
}
}